## omlib-spot-0.706.1 0.706.1-20150827-100322~git~master

=== debian/changelog ===
omlib-spot-0.706.1 (0.706.1-20150827-100322~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 27 Aug 2015 19:03:17 +0200
