## omlib-spot-0.706.1 20140409

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Spot 0.706.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
