## omlib-spot-0.706.1 20140409-130654~git~master

=== debian/changelog ===
omlib-spot-0.706.1 (20140409-130654~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 09 Apr 2014 19:04:22 +0200
